New Search

Linux Kernel mxcsr Code Vulnerability

oval:org.mitre.oval:def:292

The mxcsr code in Linux kernel 2.4 allows attackers to modify CPU state registers via a malformed address.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Linux 9
Class:
vulnerability
Reference(s):
  • CVE-2003-0248
Product(s):
  • Linux kernel